[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# GetPaletteSize

Return maximal number of entries in current palette

## Declaration

Source position: graphh.inc line 785

`function GetPaletteSize: SmallInt;`

## Description

GetPaletteSize returns the maximum number of entries in the current palette.

## Errors

None.

## See also

GetPalette |  | Return current palette
SetPalette |  | Set palette entry using color constant